
Foreman - Bug #1810

Facts not ordered although they should be.

08/07/2012 04:49 AM - Jaroslav Henner

Status: Resolved   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Ordering just doesn't work. See the attached pic.

History

#1 - 08/22/2012 05:03 AM - Sam Kottler

- Status changed from New to Assigned

- Assignee changed from Ohad Levy to Sam Kottler

This is because the sorted column is "value" right now, not "name". Assigning this to myself to correct the issue.

#2 - 10/15/2012 07:12 AM - Joseph Magen

- Status changed from Assigned to Resolved

- Assignee changed from Sam Kottler to Joseph Magen

I changed the default_order to fact_name

Files
